Installation fortran bundle

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Installation fortran bundle

Hunken
hi,

i'm new on textmate and i need somme help please.

i instal fortran bundle  with this method:

cd ~/Library/Application\ Support/TextMate/Bundles

git clone git://github.com/textmate/fortran.tmbundle.git


and now i have this error:

/tmp/temp_textmate.n6H8uJ: line 20: gfortran: command not found

i use textmate 1.5.11 with MAC OS X 10.9.3.
i did a similarly thing with gnuplot and it works.

Thank you for you help.
Reply | Threaded
Open this post in threaded view
|

Re: Installation fortran bundle

Allan Odgaard-4
On 13 Jun 2014, at 10:46, Hunken wrote:

> i instal fortran bundle  with this method:
> […]
> and now i have this error:
>
> //tmp/temp_textmate.n6H8uJ: line 20: gfortran: command not found/

This would indicate that the bundle requires you to additionally install
fortran (gfortran).

Do you already have a fortran compiler on your system?

> i use textmate 1.5.11 with MAC OS X 10.9.3.

You should know that the bundles on https://github.com/textmate/ are all
assuming TextMate 2.0. But most will have an unmaintained textmate-1.x
fork. Though we recommend people upgrade to TextMate 2.0.

_______________________________________________
textmate mailing list
[hidden email]
http://lists.macromates.com/listinfo/textmate
Reply | Threaded
Open this post in threaded view
|

Re: Installation fortran bundle

Hunken
yes i have gfortran
https://gcc.gnu.org/wiki/GFortranBinaries#MacOS 4.9.0 for mavericks